uuid: ea46b09b-484f-4dd1-b238-c6ec49a00e24
langcode: de
status: true
dependencies:
  module:
    - address
    - user
id: user.field_adresse
field_name: field_adresse
entity_type: user
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
